@echo off
echo WELCOME TO GREAT DEMO!
echo.
echo BEFORE CONTINUING: 
echo - SET RESOLUTION TO 1280x720
echo - SET CONSOLE FONT TO RASTER 10x20
pause
echo ARE YOU SURE?
pause
echo OK, I TRUST YOU
pause
echo HEHU
pause
echo OK OK
pause
echo LET'S GO
pause
echo FOR REAL THIS TIME
pause
cd stuff
"TidbitTest.exe"
echo.
echo.
echo.
echo JK LOL
echo.
echo code by XINUX
echo music by EDVIND
echo THANKS FOR WATCHING
echo.
pause